Commit bd31bb3e authored by Andreas Henriksson's avatar Andreas Henriksson

Fix lintian warning about not using default-mta

W: cronie: mail-transport-agent-dependency-does-not-specify-default-mta recommends: exim4 | mail-transport-agent
parent 9573b3c7
......@@ -20,7 +20,7 @@ Depends:
lsb-base (>= 3.0-6),
libpam-runtime (>= 1.0.1-11)
Recommends:
exim4 | mail-transport-agent
default-mta | mail-transport-agent
Suggests:
anacron (>= 2.0-1)
Provides: cron-daemon, cron
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment